Affected packages

Packages affected by openssh-clients upgrade from 8.4p1-2.fc33 to 8.4p1-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
asv build 2 5 months ago
python-lfpy build 3 5 months ago
legion build 3 5 months ago
phpcov build 4 5 months ago
bodhi build 4 5 months ago
php-horde-Horde-Support build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by openssh-clients upgrade from 8.4p1-2.fc33 to 8.4p1-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.